
Redmine - Feature #15452

Ticket status invisible for selected roles

2013-11-22 14:06 - Benjamin Schneider

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Is it possible to make a ticket invisible or "not editable" if it has a status like "intern"?

History

#1 - 2013-12-07 04:38 - Toshi MARUYAMA

- Category set to Issues

#2 - 2017-02-28 11:16 - Patrick Brüls

Is there any update about these Issue?
